.modal-header {
    background: var(--secondary);
    background: var(--modal-header-bg-moz);
    background: var(--modal-header-bg-webkit);
    background: var(--modal-header-bg-linear);
    border-radius: 0px;
    align-items: center;
    max-height: 61px;
}

.modal-header h4 {
    color: #fff;
    text-transform: uppercase;
    margin: 0 auto;
}

.modal-header button {
    margin: 0;
}

.modal-body {
    border-radius: 0px;
}

span.input-group-text {
    background: var(--secondary);
    color: #fff;
}

/* .modal-body input { */
.modal-body input.ng-valid {
    border: solid 1px #bbb;
    transition: all 0.2s ease-in-out;
}

.modal-body input::placeholder {
    font-style: italic;
}

.modal-body .form-row {
    margin-bottom: 10px;
}

.modal-body .form-row:not(:last-of-type) {
    border-bottom: solid 1px var(--secondary);
}
.modal-body .form-row:not(:first-of-type) {
    padding-top: 10px;
}

.modal-body button {
    background: var(--secondary);
    color: #fff;
    border: solid 1px transparent;
    display: flex;
    margin: 0 auto;
}

.modal-body button:hover {
    background: transparent;
    color: var(--secondary);
    border: solid 1px var(--secondary);
}

.checkbox-label {
    margin-left: 5px;
}

.tos-link {
    color: #0000d2;
}

.tos-link:hover {
    color: #00458b;
}

input[required], input.required  {
    border-left: 5px solid #a94442;
}

#gender {
    min-width: 210px;
}

#gender_type {
    min-width: 110px;
}

@media screen and (max-width: 775px) {
    .modal-header h4 {
        font-size: 18px;
    }
}

@media screen and (max-width: 576px) {
    .modal-body .form-row {
        flex-direction: column;
        width: 95%;
        align-items: center;
        margin: 0 auto;
    }
}
